<?xml version="1.0"?>

<PropertyList>
	
	<electrical>
		<path></path>
	</electrical>
	
	<pitot>
		<name>pitot</name>
		<number>0</number>
	</pitot>
	
	<static>
		<name>static</name>
		<number>0</number>
		<tau>1</tau>
	</static>
	
	<!-- For the hall wind meter -->
	
	<pitot>
		<name>pitot</name>
		<number>1</number>
	</pitot>
	
	<static>
		<name>static</name>
		<number>1</number>
		<tau>1</tau>
	</static>
	
	<!-- For EIS 2000G -->
	
	<static>
		<name>static</name>
		<number>2</number>
		<tau>1</tau>
	</static>
	
</PropertyList>
